[arch-commits] Commit in gnome-volume-manager/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Apr 3 17:24:08 EDT 2009


    Date: Friday, April 3, 2009 @ 17:24:08
  Author: jgc
Revision: 33020

upgpkg: gnome-volume-manager 2.24.1-1

Modified:
  gnome-volume-manager/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-03 21:17:49 UTC (rev 33019)
+++ PKGBUILD	2009-04-03 21:24:08 UTC (rev 33020)
@@ -3,20 +3,20 @@
 # Contributor: Link Dupont <link at subpop.net>
 
 pkgname=gnome-volume-manager
-pkgver=2.24.0
+pkgver=2.24.1
 pkgrel=1
 pkgdesc="GNOME daemon to auto-mount and manage media devices"
 arch=(i686 x86_64)
 license=('GPL')
 url=http://www.gnome.org/
-depends=('libgnomeui>=2.24.0' 'libnotify>=0.4.4')
-makedepends=('nautilus>=2.24.0' 'perlxml' 'pkgconfig')
+depends=('libgnomeui>=2.24.1' 'libnotify>=0.4.5')
+makedepends=('nautilus>=2.26.0' 'intltool' 'pkgconfig')
 install=gnome-volume-manager.install
 groups=('gnome-extra')
 options=(!emptydirs)
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2
 	gvm-mount-async.patch)
-md5sums=('a8ae620c2633f3ac13444736ef61122a'
+md5sums=('ef99c49214a2e265b127470b1da97392'
          '534b8b9633148bd975b2b9b518c41fb4')
 
 build() {
@@ -28,6 +28,6 @@
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 
   install -m755 -d "${pkgdir}/usr/share/gconf/schemas"
-  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" --domain gnome-volume-manager ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
   rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 }



More information about the arch-commits mailing list